<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Advanced Cuts for Cooperative OPF: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Advanced Cuts for Cooperative OPF
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a id="index_c"></a>- c -</h3><ul>
<li>cbegin()
: <a class="el" href="classdecoop_1_1_dyn_array_r_a_i_i_wrapper.html#a6aab66a92c59b017fd6fd72f8ef1e55c">decoop::DynArrayRAIIWrapper&lt; T &gt;</a>
</li>
<li>cend()
: <a class="el" href="classdecoop_1_1_dyn_array_r_a_i_i_wrapper.html#ab566b2fade2c9b673713b647909d7e5d">decoop::DynArrayRAIIWrapper&lt; T &gt;</a>
</li>
<li>ComputeAndPrintCongestionCost()
: <a class="el" href="classdecoop_1_1_price_problem.html#a672a45fd289487496972167b1b55f7f9">decoop::PriceProblem</a>
</li>
<li>ComputeFeasDistance()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#aead8303939e055fbfeea4b2d78cb5ec3">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a6a10c285819bb9872fdd271fd3bcf0bd">decoop::PlantbusSubproblemL1</a>
</li>
<li>ComputeFeasSol()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#a16968735bfe7d6cf02c78316d107c8b5">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a2c87de7482c89460162beabb9734c247">decoop::PlantbusSubproblemL1</a>
</li>
<li>ComputePrices()
: <a class="el" href="classdecoop_1_1_price_problem.html#a047cfe9673eaa2e1182bf0c1efb969b7">decoop::PriceProblem</a>
</li>
<li>cong_indicator
: <a class="el" href="structdecoop_1_1_main_options.html#a3ac01520df1f240d9f13e0126ba7143e">decoop::MainOptions</a>
</li>
<li>const_iterator
: <a class="el" href="classdecoop_1_1_dyn_array_r_a_i_i_wrapper.html#a954de3f65f5ea2e6eccc4c8aa3726456">decoop::DynArrayRAIIWrapper&lt; T &gt;</a>
</li>
<li>constraints_
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#a899358e94d997203250bad1b94e20e54">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#abc8fb896970fdcf7b656bbb29dcff49e">decoop::PlantbusSubproblemL1</a>
</li>
<li>converged_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a1366732fe42398feff835ff2ef263555">decoop::CoopBendersAlgorithm</a>
</li>
<li>coop_sol_available_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a46f9fb3764cd041717fda27e7b80222a">decoop::CoopBendersAlgorithm</a>
</li>
<li>coop_sol_cost_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#adc5adac8356e59a301f9a3e8ce062659">decoop::CoopBendersAlgorithm</a>
</li>
<li>CoopBendersAlgorithm()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a082bcb0b1e8b840a3daf2462b2a77d49">decoop::CoopBendersAlgorithm</a>
</li>
<li>corepoint_
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#a91f5690237483f342b41e361b6d46cd5">decoop::PlantbusSubproblemCW</a>
</li>
<li>coupling_equation_
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#a5fd86f8e5255a5a93ae8a2020909cf0f">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#ab21709857572f155cb0a25abbbaa354e">decoop::PlantbusSubproblemL1</a>
</li>
<li>coupling_equation_name_
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#af0fa8f272e5f8800a7bf532607739d93">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a99b120c226955c114d1185d36b688f90">decoop::PlantbusSubproblemL1</a>
</li>
<li>CreateSubproblemObjects()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a40fed2e5a31289fc5fb613d532df2711">decoop::CoopBendersAlgorithm</a>
</li>
<li>csv_name
: <a class="el" href="structdecoop_1_1_main_options.html#a960ff610d1b23ac3c91187529a60c8f1">decoop::MainOptions</a>
</li>
<li>cumul_feas_dist_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a79e4be92dd47da7c8f53a739163cbde0">decoop::CoopBendersAlgorithm</a>
</li>
<li>cw_begin_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#acb6202f0b7f4bc762002223e703cec3e">decoop::CoopBendersAlgorithm</a>
</li>
<li>cw_end_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#abbf502dd6502fe9f13099f4279f35f78">decoop::CoopBendersAlgorithm</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.15
</small></address>
</body>
</html>
